.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{font-family: Georgia, "Times New Roman", 
             "Microsoft YaHei", "微软雅黑", 
             STXihei, "华文细黑", 
             serif !important;}
 h4, .h4{line-height: 24px;}

.header-01 .header-main .logo .header-logo img{max-width: 250px !important;}
.header-main.header-fixed .logo .header-logo img{max-width: 125px !important;}

.social-footer .link, .name-company{color: #999;}

.footer-main{display: none !important;}


.padding-top{padding-top: 50px !important;}
.white_link a:hover{color: #FFF !important}
.page-title:before{background-color: rgba(0, 0, 0, 0.2) !important;}

.text_center{text-align: center;}


/* language */
#wpcc_original_link{display: none;}
.wpcc_current_lang a{color:#FFE100 !important;}

/* booking form */
.aw_33{width: 33.3333%; display: inline-block; float: left; margin: 10px 0;}
.aw_clear{clear: both; display: block;}
.aw_100{width: 100%; clear: both; display: block;}

#your_country_other{display: none;}

.aw_tour_booking_form label{width: 100%; clear: both;}
.aw_tour_booking_form input[type=text], 
.aw_tour_booking_form input[type=email], 
.aw_tour_booking_form input[type=tel],
.aw_tour_booking_form select{border: 2px solid #999; width: 80%; border-radius: 5px; line-height: 40px; height: 40px;}
  .aw_tour_booking_form input[type=text]:focus,
  .aw_tour_booking_form input[type=email]:focus,
  .aw_tour_booking_form input[type=tel]:focus,
  .aw_tour_booking_form select:focus
  {border: 2px solid #FFE100}


.aw_tour_booking_form input[type=checkbox]{}

.aw_tour_booking_form textarea{width: 80%; height:60px; line-height: 20px; border:2px solid #999; border-radius: 5px;}
  .aw_tour_booking_form textarea:focus{border: 2px solid #FFE100;}
  .aw_tour_booking_form textarea.aw-your-comment{height: 100px;}

span.label_desc{font-size: 0.9em; color:#999; clear: both; display: block;}

.aw_tour_booking_form input[type=submit]{width: 200px; line-height: 40px; border-radius: 15px; text-align: center; border: 0 !important; background: #FFE100; color: #000;}
.aw_tour_booking_form input[type=submit]:hover{background: #000; color:#FFE100;}


.slz-booking-from .aw_33, 
.slz-booking-from .aw_100{width: 100%;}
.slz-booking-from span.wpcf7-list-item{display:inline-block;  float: left; text-align: left; min-width:40%; padding-left: 5%;}
/* Tour List */
.tours-layout ul.list-info{display: none;}


/* Single Tour */
.title-style-2{margin: 0 !important;}


@media screen and (min-width: 767px){
	.page-title .captions{font-size: 50px !important;}
}

/* Footer */
/* #footer_top{background: #f2f2f2;} */
/* #footer_btn{background: #e9e9e9;} */
#contact, #contact a, #contact p{color: #FFF;}
#contact a:hover{color: #FFE100}

/* Homepage */
/* Hide video play btn for temporial */
.video-button-play{display: none;}
.news-list .tags{display: none !important;}

.tours-layout .image-wrapper .title-wrapper .icons{display: none !important;}

.white-text h2.main-title, .white-text .text{color: #FFF !important;}



/* mobile */
.wrapper-mobile-nav .search-mobile{display: none !important;}

/* SliderRevo */
.rev-container b{font-size: 1.2em; color: #FFE100;}

/* Tour page list image size */
.timeline-image-block{height: auto !important;}

/* Post list */
h5.meta-info, .meta-info{display: none !important;}

/* Blog */
.blog-author-content{display: none !important;}

.aw_center{text-align: center !important;}

/* Mobile */
@media screen and (max-width: 480px){
  .header-01 .header-main .navbar-header{float: none;}
  .slidertext{font-size: 24px !important; line-height: 40px !important;}
    .slidertext b{font-size: 1.2em !important;}
    .sliderSmall{font-size: 20px !important; line-height: 40px !important;}
      .sliderSmall b{font-size: 1.2em !important;}
  .sliderLarge{font-size: 30px !important; line-height: 40px !important;}
    .sliderLarge b{font-size: 1.2em !important;}
  .sliderXLarge{font-size: 40px !important; line-height: 60px !important;}
    .sliderXLarge b{font-size: 1.2em !important;}

  .page-title-wrapper .captions{font-size: 24px; line-height: 30px;}
}

/* Tablets & Mobile */
@media screen and (max-width: 768px){
  .page-title-wrapper .page-title-content{bottom: 15px;}
  /* booking form */
  .aw_33{width: 100%; display: inline-block; float: left; margin: 10px 0; clear: both;}
  .aw_clear{clear: both; display: block;}
  .aw_100{width: 100%; clear: both; display: block;}
  .aw_tour_booking_form input[type=text], 
  .aw_tour_booking_form input[type=email], 
  .aw_tour_booking_form input[type=tel], 
  .aw_tour_booking_form select,
  .aw_tour_booking_form textarea{
    width: 100%;
  }
  .aw_tour_booking_form input[type=submit]{
    width: 100%; border-radius: 5px;
  }

  .your-tour-type, #radioBtn1, #radioBtn2{cursor: pointer;}
}


/*Hide no need part*/
#wp-admin-bar-Exploore_options,
#wp-admin-bar-vc_inline-admin-bar-link,
#wp-admin-bar-wp-logo,
#wp-admin-bar-customize,
#wp-admin-bar-comments,
#wp-admin-bar-new-content,
#wp-admin-bar-site-name,
#wp-admin-bar-wpseo-menu,
#wp-admin-bar-revslider{display: none;}


/* Added 10th May 2017 */
.header-topbar{display: none !important;}



/* added 12/12/17 */
#wrapper-content .section.page-detail{padding-bottom:0;}